# Dependências instaladas via npm
node_modules/

# Arquivos de build
build/
dist/
out/
tmp/
logs/
*.log

# Arquivos gerados pelo IDE
.vscode/
.idea/
*.iml

# Arquivos de ambiente
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Arquivos de cache
*.swp
*.swo
*.DS_Store

